<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:skin="http://schemas.android.com/android/skin"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_tab_bar"
        android:background="@color/colorPrimary"
        skin:enable="true">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:textColor="@color/white"
            android:textSize="@dimen/text_title" />

        <android.support.v7.widget.AppCompatImageView
            android:id="@+id/aciv_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/margin_s"
            android:padding="@dimen/margin_s"
            android:src="@drawable/ic_back"
            android:tint="@color/white" />

        <android.support.v7.widget.AppCompatImageView
            android:id="@+id/aciv_report"
            android:layout_width="@dimen/size_image_setting"
            android:layout_height="@dimen/size_image_setting"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/margin_default"
            android:src="@drawable/ic_report"
            android:tint="@color/white" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.itant.shiwushu.widget.ColorSwipeRefreshLayout
            android:id="@+id/srl_detail"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/ll_bottom">

            <ScrollView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scrollbarSize="@dimen/size_zero"
                android:scrollbars="none">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:paddingLeft="@dimen/margin_default"
                        android:paddingRight="@dimen/margin_default"
                        android:paddingTop="@dimen/margin_default">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal"
                            android:layout_marginBottom="@dimen/margin_s">

                            <de.hdodenhof.circleimageview.CircleImageView
                                android:id="@+id/iv_head"
                                android:layout_width="@dimen/height_edit_text"
                                android:layout_height="@dimen/height_edit_text"
                                android:layout_gravity="center_vertical"
                                android:src="@mipmap/logo"
                                android:tint="@color/white"
                                app:civ_border_color="@color/gray_divider"
                                app:civ_border_width="@dimen/height_divider_micro" />

                            <!--昵称和日期-->
                            <LinearLayout
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginLeft="@dimen/margin_s"
                                android:orientation="vertical">

                                <LinearLayout
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:id="@+id/tv_nickname"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:ellipsize="end"
                                        android:maxWidth="@dimen/height_cover"
                                        android:singleLine="true"
                                        android:textColor="@color/gray_text"
                                        android:textSize="@dimen/text_normal_p"
                                        android:textStyle="bold" />

                                    <TextView
                                        android:id="@+id/tv_vip_flag"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginLeft="@dimen/margin_s"
                                        android:background="@drawable/shape_radius_gray_stroke_s"
                                        android:paddingBottom="@dimen/margin_sss"
                                        android:paddingLeft="@dimen/margin_s"
                                        android:paddingRight="@dimen/margin_s"
                                        android:paddingTop="@dimen/margin_sss"
                                        android:text="VIP"
                                        android:textColor="@color/gray_text"
                                        android:textSize="@dimen/text_sss"
                                        android:visibility="gone" />
                                </LinearLayout>

                                <!--日期-->
                                <TextView
                                    android:id="@+id/tv_date"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="@dimen/margin_sss"
                                    android:ellipsize="end"
                                    android:singleLine="true"
                                    android:textColor="@color/gray_text_s"
                                    android:textSize="@dimen/text_s" />
                            </LinearLayout>

                            <Space
                                android:layout_width="@dimen/size_zero"
                                android:layout_height="wrap_content"
                                android:layout_weight="1" />

                            <ImageView
                                android:id="@+id/iv_favorite"
                                android:layout_width="@dimen/size_image_setting"
                                android:layout_height="@dimen/size_image_setting"
                                android:layout_gravity="center_vertical"
                                android:scaleType="fitXY"
                                android:src="@mipmap/favorite_normal" />
                        </LinearLayout>

                        <!--位置-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="horizontal"
                            android:layout_marginBottom="@dimen/margin_ss">

                            <android.support.v7.widget.AppCompatImageView
                                android:layout_width="@dimen/size_image_ss"
                                android:layout_height="@dimen/size_image_setting"
                                android:layout_gravity="center_vertical"
                                android:foregroundGravity="center_vertical"
                                android:paddingBottom="@dimen/margin_ss"
                                android:paddingTop="@dimen/margin_ss"
                                android:src="@drawable/ic_location"
                                android:tint="@color/gray_text_s" />

                            <TextView
                                android:id="@+id/tv_city_lost"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:ellipsize="end"
                                android:singleLine="true"
                                android:textColor="@color/gray_text_s"
                                android:textSize="@dimen/text_s" />
                        </LinearLayout>

                        <!--失物招领内容-->
                        <com.itant.shiwushu.widget.AlignTextView
                            android:id="@+id/tv_content"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="@dimen/margin_s"
                            android:textColor="@color/gray_text"
                            android:textIsSelectable="false"
                            android:textSize="@dimen/text_sub_title" />

                        <!--失物招领图片-->
                        <FrameLayout
                            android:id="@+id/fl_photo"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:background="@drawable/shape_gray_stroke_s"
                            android:padding="@dimen/height_divider"
                            android:visibility="gone"
                            android:layout_marginBottom="@dimen/margin_s">

                            <android.support.v7.widget.AppCompatImageView
                                android:id="@+id/aciv_related_photo"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content" />
                        </FrameLayout>


                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="@dimen/margin_default"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <LinearLayout
                                android:id="@+id/ll_money"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:gravity="center_vertical">
                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="承诺赏金："
                                    android:textColor="@color/gray_text"
                                    android:textSize="@dimen/text_normal" />

                                <TextView
                                    android:id="@+id/tv_money"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textColor="@color/red"
                                    android:textSize="@dimen/text_normal"
                                    android:textStyle="bold" />
                            </LinearLayout>

                            <TextView
                                android:id="@+id/tv_browse_num"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_weight="1"
                                android:ellipsize="end"
                                android:gravity="right"
                                android:singleLine="true"
                                android:textColor="@color/gray_text_s"
                                android:textSize="@dimen/text_s" />
                        </LinearLayout>
                    </LinearLayout>

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/margin_default"
                        android:background="@color/gray_divider_light_ss" />
                </LinearLayout>
            </ScrollView>
        </com.itant.shiwushu.widget.ColorSwipeRefreshLayout>


        <LinearLayout
            android:id="@+id/ll_bottom"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:orientation="vertical">

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/height_divider"
                android:background="@color/gray_divider_light" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="@dimen/height_tab_bar"
                android:background="@drawable/selector_white_pressed"
                android:gravity="center"
                android:text="复制联系方式"
                android:textColor="@color/red_dark"
                android:textSize="@dimen/text_normal"
                android:textStyle="bold" />
        </LinearLayout>
    </RelativeLayout>


</LinearLayout>
